2 Replies Latest reply: Mar 24, 2012 4:14 PM by L0NEWLF RSS

    installation issue


      I am having problems downloading adobe air to my mac os x 10.5.8. When I try, I get a message stating, "Your operating system does not support the latest version of Adobe AIR. Please refer to the current minimum system requirements and the AIR Archive for older versions of AIR". Please help.